<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF01'>
/****************************************************************************/
/* GF01 ( ﾃｰﾌﾞﾙｽﾍﾟｰｽ定義 )                                                  */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF01 DROP CONSTRAINT GF01_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF01_UQ ON GF01( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF01 DROP CONSTRAINT GF01_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF01_LUQ ON GF01( SYSTEM_ID,TBLSYU,FILE_NAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF01_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF01_SA ON GF01( SYSTEM_ID,TBLSYU,TABLESPACE_NAME )
</EXEC_SQL>
</ROWSET>
